logilab-common #281909 pytz should not be an install_requires [validation pending]

but a test_require

prioritynormal
typebug
done in0.63.2
load0.100
load left0.000
closed by#6ace36e4468f [pkg] pytz is only a setuptools test_require, not an install_requires (closes #281909)